Bug 169467 - Some pedantic Gnome artwork icon suggestions
Some pedantic Gnome artwork icon suggestions
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-28 12:28 EDT by Need Real Name
Modified: 2013-03-05 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-23 01:42:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-09-28 12:28:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
In Gnome <Accessories> menu, the "Text Editor" icon has reverted back to a non-bluecurve icon, think it should be using the 3D bluecurve "gedit.png".

In Gnome <System Settings> menu, the "Display" icon isn't 3D bluecurve, think the 3D "icon-monitor.png" would look better instead.







Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.n/a
2.
3.
  

Additional info:
Comment 1 Christian Iseli 2007-01-22 05:42:27 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-02-23 01:42:40 EST
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.